@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Anonymous+Pro);
*{
	margin: 0;
	padding: 0;
}
/* Estilos documento index.html */	
body{
	font-family: 'Special Elite', cursive;
}
span{
	font-style: italic;
	font-weight:bolder;
}

.logo{
	width:12%;
	position: absolute;
	position:fixed;
	top:4%;
	left:2%;
}
.escudo{
	width:5%;
	position:absolute;
	position:fixed;
	top:4%;
	right:2%;
}
.logo img, .escudo img{
	width:100%;
}
.home{
	width:100%;
}
.cabecera{
	width:70%;
	height:140px;
	position:relative;
	margin:10px auto 0 auto;	
	overflow:hidden;
	border:1.5px solid #B13;
}	
.cabecera.bxslider{
	position:relative;	
}	
.bxslider img{
	width:100%;
}
.bxslider h1{
	width:100%;
	position:absolute;
	bottom:35%;
	text-align:center;
	font-size:1.2em;
	color:#B13;
	background:rgb(255,255,255,0.4);
	padding:0.2em 0;
	text-shadow:2px 2px 5px #666;
}
.bxslider .letra{
	font-size:0.9em;
}
.museo{
	width:70%;
	height:550px;
	margin:10px auto;
	padding:2em 0.3em;
	box-sizing:border-box;
	background:url(../images/estacion_al_fondo.jpg) no-repeat center;
	background-size:cover;
	animation-name:acercarMuseo;
	animation-duration:3.5s;
	animation-iteration-count:1;
	animation-fill-mode:forwards;
}
@keyframes acercarMuseo{
	0%{
		transform:scale(0.5);
		}
	100%{
		transform:scale(1);
		}
}
.museo h2{
	width:30%;
	font-family:'Special Elite', cursive;
	padding:0.2em 0;
	color:#000;
	font-size:0.7em;
	background:rgba(255, 255, 255, 0.7);		
}
.line-1{
    position: relative;
    top: 1%;  
    width: 95%;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    font-size: 130%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-50%);    
}
/* Animation */
.anim-typewriter{
  animation: typewriter 10s steps(44) 1s 1 normal both,
             blinkTextCursor 500ms steps(44) infinite normal;
}
@keyframes typewriter{
  from{width: 0;}
  to{width: 100%;}
}
@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}
.contenido{
	width:100%;
	margin:5px auto;
	background:rgba(255, 255, 255, 0.9);
	padding:0.5em 1em;
	box-sizing:border-box;
	border:solid 1.2px #333;
	animation-name:subirContenido;
	animation-duration:1.5s;
	animation-iteration-count:1;
	animation-fill-mode:forwards;
	display:none;
	position:relative;
}
@keyframes subirContenido{
	0%{
		opacity:0;
		margin-top:80px;
	}
	100%{
		opacity:1;
		margin-top:30px;
	}
}
#cerrar{
	width:2%;
	position:absolute;
	top:1%;
	right:1%;
}
#cerrar img{
	width:100%;
}
.contenido p{
	margin:10px auto;
	font-size:0.7em;
	letter-spacing:0.2em;
	line-height:1.5em;	
}
.resalta{
	color:#B13;
	font-weight:bold;
}
nav{
	width:70%;
	margin:0 auto;	
}
nav ul{
	width:100%;
	list-style:none;	
}	
nav ul li{
	background:#B13;
	width:100%;
	border-right:2px solid #fff;
	border-radius:15px 15px 0 0;
	margin-top:15px;	
}
nav ul li a{
	color:#fff;
	font-size:0.85em;
	text-decoration:none;
	display:block;
	text-align:center;
	padding:1em 0;
	letter-spacing:0.3em;
}
footer{
	width:100%;
	background:#B13;
	color:#fff;
	margin-top:30px;
	padding:0.5em 0;
}
footer .redes{
	list-style:none;
	text-align:center;
}
footer .direccion{
	margin:0 auto;
}
footer .direccion p{
	width:100%;
	text-align:center;
	font-size:0.6em;
	margin-top:5px;
	margin-bottom:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}	
footer .redes a, footer .direccion a{
	color:#fff;
	text-decoration:none;
	font-style:italic;	
}
footer .redes a:hover{
	text-shadow:2px 2px 9px #000;
}

/*Estilos documento estacion.html */
.estacion{
	background:url(../images/estacion_al_fondo3.jpg) no-repeat center fixed;
	background-size:cover;	
}
.estacion header, .poeta header, .nava header, .premios header, .rutas header{
	width:70%;
	height:160px;
	margin:0 auto;
	padding:1em 0;
	background:rgba(255, 255, 255, 0.6);
	display:flex;
	position:relative;	
}
.titulo{
	width:100%;
	position:relative;
	margin:0 auto;
}
.verso{
	width:100%;
	font-size:0.77em;
	color:#B13;
	position:absolute;
	top:20px;
	left:15px;	
}
.firma{
	width:40%;
	position:absolute;
	top:70px;
	right:30px;
}
.firma img{
	width:100%;
}
.teclado{
	width:200px;
	height:40px;
	position:absolute;
	top:75%;
	margin-left:38px;
	display:flex;
}
.inicio{
	width:30px;
	height:30px;
	margin-left:3px;
	background:#000;
	border:1.5px solid #B13;
	border-radius:100%;
}
.inicio a{
	width:100%;
	display:block;
	text-align:center;
	font-size:1em;
	font-weight:bold;
	color:#fff;
	margin-top:8px;
	text-decoration:none;
}
.encuentro{
	width:70%;
	margin:20px auto;
	background:rgba(255, 255, 255, 0.8);
	padding:1.2em;
	box-sizing:border-box;
}
.encuentro h2{
	font-family:'Special Elite', cursive;
	margin-top:10px;
	padding:0.2em 0;
	color:#000;
	font-size:0.6em;
	letter-spacing:0.07em;
	background:#fff;
	background:rgba(255, 255, 255, 0.7);		
}
.line-1{
    position: relative;
    top: 1%;  
    width: 120%;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    font-size: 180%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-50%);    
}
/* Animation */
.anim-typewriter{
  animation: typewriter 4s steps(44) 1s 1 normal both,
             blinkTextCursor 500ms steps(44) infinite normal;
}
@keyframes typewriter{
  from{width: 0;}
  to{width: 25.8em;}
}
@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}
.localizacion, .info, .aviso{
	width:100%;
	margin:0 auto;
}
.edificio{
	width:100%;
	margin:2em auto;
	border-bottom:1.5px solid #B13;
}
.edificio h3{
	margin-top:0.2em;
	font-size:1.5em;
	font-weight:bold;
	letter-spacing:0.3em;
	color:#B13;
}
.edificio p{
	margin-top:0.7em;
	font-size:1em;
	letter-spacing:0.2em;
	line-height:1.5em;	
}
.fotomuseo{
	width:100%;
	height:150px;
	border:1.5px solid #B13;
	margin:2em auto;
}
.fotomuseo img{
	width:100%;
	height:100%;
}
.gi{
	margin-top:0.7em;
	font-size:1.4em;
	font-weight:bold;
	text-align:center;
	letter-spacing:0.2em;
	color:#B13;
}
.galeria{
	width:100%;
	margin:1em auto 0 auto;
}
.galeria article{
	width:100%;
	margin:3% 0;	
}
.galeria article img{
	width:100%;
	border:1px solid #B13;
	border-radius:15px;
}
.horario{
	width:100%;
	margin:0 auto;
}
.mapa{
	width:100%;
	border:1.5px solid #B13;
	margin:15px auto;
}
.julio, .octubre{
	width:100%;
	padding:0.5em;
	box-sizing:border-box;
	border:1.5px solid #B13;
	border-radius:20px;	
}
.octubre{
	margin-top:5px;
	background:#B13;
	color:#fff;
}
.julio h3, .octubre h3{
	margin-top:0.7em;
	font-size:0.9em;
	font-weight:bold;
	letter-spacing:0.2em;
	color:#B13;
}
.julio h3{
	color:#B13;
}
.octubre h3{
	color:#fff;
}
.julio p, .octubre p, .visitas p{
	margin-top:0.8em;
	font-size:0.9em;
	letter-spacing:0.3em;
	line-height:1.5em;
}
.visitas{
	width:100%;
}
.cerrado{
	width:100%;
}
.visitas, .cerrado{
	margin:1em auto;
	padding:1em;
	box-sizing:border-box;
	border:1.5px solid #B13;
	border-radius:20px;
}
.cerrado{
	background:#B13;
	color:#fff;
	text-align:center;
	margin-top:1em;
}
.cerrado p{
	margin-top:0.8em;
	font-size:0.7em;
	letter-spacing:0.3em;
	line-height:1.5em;
}
.visitas a{
	font-size:0.55em;
}

/*Estilos documento poeta.html */
.poeta{
	background:url(../images/gil_de_biedma_bn.jpg) no-repeat center fixed;
	background-size:cover;
}
.poeta header .titulo{
	width:100%;
	position:relative;
	margin:0 auto;
	display:flex;
}
.vida{
	width:70%;
	margin:20px auto 0 auto;	
}
.vida ul{
	width:100%;
	margin-top:30px;
}
.vida ul li{
	width:50%;
	text-align:center;
	border-radius:20px 20px 0 0;
	list-style:none;
	height:40px;	
}
.vida ul li a{
	display:block;
	text-decoration:none;
	padding:0.7em 0.5em;
	box-sizing:border-box;
	margin-top:40px;
	color:#B13;
	font-size:0.9em;
	font-weight:bold;
	text-shadow: 2px 2px 9px #fff;
}
.vida ul li:first-child{	
	background:#CCC;
}
.vida ul li:nth-child(2){
	background:#999;
}
.vida ul li:last-child{
	background:#808080;
}
p.volver{
	text-align: center;
	margin-top: 20px;
}
p.volver a{
	color:#B13;
	letter-spacing: normal;
}
p.volver a:hover{
	text-decoration:none;
}
article.biografia{
	width:70%;
	margin:0 auto;
	padding:0.5em 1em;
	box-sizing:border-box;
	background:#CCC;
}
article.generacion{
	width:70%;
	margin:0 auto;
	padding:0.5em 1em;
	box-sizing:border-box;
	background:#999;
}
article.obra{
	width:70%;
	margin:0 auto;
	padding:0.5em 1em;
	box-sizing:border-box;
	background:#808080;
}
.centro{
	width:100%;
	background:rgba(255, 255, 255, 0.9);
}
.solo{
	width:90%;
	margin:0 auto;
	background:#B13;
	padding:1.1em;
	box-sizing:border-box;
}
.solo p{
	color:#fff;
	font-size:2em;
	letter-spacing:0.2em;
	margin-top:20px;
}
.centro1{
	background:#B13;
	color:#fff;
}                            
article.biografia h2, article.generacion h2, article.obra h2{
	width:100%;
	font-size:1em;
	letter-spacing:0.15em;
	margin-top:15px;
	margin-left:10px;
	color:#000;
	text-shadow:2px 2px 5px #666;	
}
article.biografia p, article.generacion p, article.obra p, article.obra li{
	font-size:0.9em;
	letter-spacing:0.15em;
	line-height:1.2em;
	margin:5px 10px;
}
article.obra li{
	margin-left:40px;
}
article.biografia .palabras{
	font-size:0.9em;
	letter-spacing:0.15em;
	font-weight:lighter;
	color:#B13;
	text-shadow:none;
}
article.obra h1{
	text-align:center;
	margin:10px 0;
	color:#B13;
	letter-spacing:0.6em;
	text-shadow:2px 2px 5px #666;
}
.foto1{
	width:100%;
	margin-top:20px;
}
.texto1{
	width:100%;
	background:rgba(255, 255, 255, 0.9);
}
.foto2{
	width:100%;
	margin-top:10px;
}
.texto2{
	width:100%;
	background:rgba(255, 255, 255, 0.9);
}
.foto3{
	width:100%;
	margin-top:0px;
}
.texto3{
	width:100%;
	background:rgba(255, 255, 255, 0.9);
}
.foto4{
	width:100%;
	margin-top:10px;
}
.texto4{
	width:100%;
	background:rgba(255, 255, 255, 0.9);
}
.foto1 img, .foto2 img, .foto3 img, .foto4 img{
	width:100%;
}
.texto1 h2, .texto4 h2{
	width:100%;
	font-size:1em;
	letter-spacing:0.2em;
	margin-top:10px;
	margin-left:15px;
	color:#000;
	text-shadow:2px 2px 5px #666;
}
.oculto{
	display:none;
}
.visible{
	display:block;
}

/*Estilos documento nava.html */
.nava{
	background:url(../images/vista_estacion.JPG) no-repeat center fixed;
	background-size:cover;
}
.nava header .titulo{
	width:100%;
	position:relative;
	margin:0 auto;
	display:flex;
}
.frase{
	width:100%;
	font-size:0.77em;
	line-height:1.3em;
	color:#B13;
	position:absolute;
	top:10px;
	left:5px;
	text-align:center;	
}
.firma1{
	width:40%;
	position:absolute;
	top:80px;
	right:30px;
}
.firma1 img{
	width:100%;
}
.vinculo{
	width:70%;
	margin:10px auto;
	padding:0.5em;
	box-sizing:border-box;
	background:rgba(255, 255, 255, 0.7);
}
.vinculo h1{
	width:100%;
	text-align:center;
	background:#B13;
	color:#fff;
	padding:0.5em 0;
	margin:20px auto;
	font-size:1.2em;
	letter-spacing:0.2em;
}
.vinculo p, .referencia p, .referencia1 p, .referencia2p{
	margin:10px 5px;
	font-size:0.9em;
	letter-spacing:0.2em;
	line-height:1.3em;
}
.referencia p, .referencia1 p, .referencia2 p{
	font-style:italic;
}
.referencia{
	width:90%;
}
.referencia2{
	width:100%;
}
.referencia, .referencia2{
	margin:0 auto;
	background:rgba(255, 255, 255, 0.9);
	padding:1em;
	margin-bottom:15px;
	color:#333;
}
.referencia1{
	width:94%;
	margin:0 auto;
	color:#000;
	background:url(../images/papel.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
}
.combinado{
	width:100%;
}
.foto{
	width:100%;
	margin-top:10%;
}
.foto img{
	width:100%;
	border:3px solid #fff;
}
.fotos{
	width:90%;
	margin:0 auto;
}
.fotos img{
	width:100%;
}
hr{
	color:#B13;
}

/* Estilos documento premios.html */
.premios{
	background:url(../images/cuadro_pinos.jpg) no-repeat center fixed;
	background-size:cover;
}
.ediciones{
	width:70%;
	margin:10px auto;
	padding:0.5em;
	box-sizing:border-box;
	background:rgba(255, 255, 255, 0.9);
}
.introduccion{
	width:100%;
	padding:0.5em;
	box-sizing:border-box;
	border:solid 1.2px #333;	
}
.introduccion h1{
	width:100%;
	text-align:center;
	font-size:1.1em;
	letter-spacing:0.3em;
	margin:10px 0;
	line-height:1.5em;
}
.introduccion p{
	width:100%;
	font-size:0.9em;
	letter-spacing:0.2em;
	line-height:1.5em;
	margin:10px 0;
}
.enlace{
	width:70%;
	height:50px;
	background:#B13;
	padding:0.6em 0.1em;
	box-sizing:border-box;
	border-radius:15px;
	text-align:center;
	margin:0 auto;
}
.enlace a{	
	font-size:0.8em;
	font-weight:bold;
	letter-spacing:0.2em;
	color:#fff;
	text-decoration:none;
	display:block;
	margin-top:5px;
}
.enlace a:hover{
	font-size:1em;
	letter-spacing:0.2em;
	color:#000;
	text-shadow:2px 2px 5px #FFF;
}	
.quince, .catorce, .trece, .doce, .once, .diez, .nueve, .ocho, .siete, .seis, .cinco, .cuatro, .tres, .dos, .uno{
	width:243px;
	margin:10px auto;
	height:300px;
	border:1.2px solid #B13;
	position:relative;		
}
.quince img, .catorce img, .trece img, .doce img, .once img, .diez img, .nueve img, .ocho img, .siete img, .seis img, .cinco img, .cuatro img, .tres img, .dos img, .uno img{
	width:100%;
	height:100%;
}
.quince p, .catorce p, .trece p, .doce p, .once p, .diez p, .nueve p, .ocho p, .siete p, .seis p, .cinco p, .cuatro p, .tres p, .dos p, .uno p{
	width:94%;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#B13;
	background:rgba(255, 255, 255, 0.8);
	padding:0.5em 0 0.5em 0.5em;
	position:absolute;
	top:45%;
	left:1%;	
}
	
/*Estilos documento rutas.html*/
.rutas{
	background:url(../images/las_ordas.jpg) no-repeat center fixed;
	background-size:cover;
	font-family: 'Special Elite', cursive;
}
.senderismo{
	width:70%;
	margin:10px auto;
	padding:0.5em;
	box-sizing:border-box;
	background:rgba(255, 255, 255, 0.8);
}
.ruta{
	width:100%;
	padding:0.5em;
	box-sizing:border-box;
	border:solid 1.2px #333;	
}
.ruta h1{
	width:100%;
	text-align:center;
	font-size:1.2em;
	letter-spacing:0.2em;
	margin:20px 0;
}
.ruta p{
	width:100%;
	font-size:0.9em;
	letter-spacing:0.2em;
	line-height:1.5em;
	margin:10px 0;
}
.paisajes{
	width:100%;
	height:140px;
	position:relative;
	margin:10px auto;
	overflow:hidden;	
}	
.paisajes.bxslider{
	width:100%;
	position:relative;
}		
paisajes.bxslider img{
	width:100%;
	height:100%;
}
.paisajes h3{
	width:100%;
	font-size:0.9em;
	letter-spacing:0.2em;
	position:absolute;
	bottom:35%;
	left:5%;
	color:#fff;
	text-shadow:2px 2px 5px #000;
}
.paneles{
	width:70%;
	margin:10px auto;
	padding:1em 0.5em;
	box-sizing:border-box;
	background:rgba(255, 255, 255, 0.8);
}
.paneles h2{
	width:100%;
	padding:0.5em 0;
	text-align:center;
	color:#fff;
	font-size:0.9em;
	letter-spacing:0.2em;
}
.panel1, .panel2{
	width:98%;
	margin:10px auto;
	padding:0.5em;
	box-sizing:border-box;
	background:#B13;
}
.imagen1, imagen2{
	width:98%;
	margin:0 auto;
}
.panel1 img, .panel2 img{
	width:100%;
}


		
@media screen and (min-width:769px){
	.cabecera{
	height:485px;
	}
	ul li img{
	height:100%;		
	}
	.bxslider h1{
	font-size:3.5em;
	}
	.bxslider .letra{
	font-size:2.2em;
	}
	.museo{
	height:705px;
	padding:2em;
	margin:260px auto 40px auto;
	}
	.museo h2{
	margin-top:30px;
	padding:0.4em;
	font-size:2em;
	letter-spacing:0.4em;
	}
	.contenido p{
	font-size:1.2em;
	letter-spacing:0.3em;
	text-align:justify;	
	}
	nav{
	margin:0 auto;
	}
	nav ul{
	display:flex;
	}
	nav ul li{
	width:20%;
	}
	nav ul li a{
	font-size:1.2em;
	}
	nav ul li:last-child{
	border-right:none;
	}
	header{
	height:260px;
	}
	.estacion header, .poeta header, .nava header, .premios header, .rutas header{
	height:250px;
	}
	.titulo{
	display:flex;
	}
	.verso{
	width:100%;
	font-size:2.5em;
	top:30px;
	left:50px;	
	}
	.firma{
	width:15%;
	position:absolute;
	top:150px;
	right:60px;
	}
	.teclado{
	width:290px;
	height:45px;
	top:50%;
	left:50%;
	margin-left:-145px;
	margin-top:86px;
	}
	.inicio{
	width:45px;
	height:45px;
	}
	.inicio a{
	margin-top:12px;
	font-size:1.3em;
	}
	.encuentro h2{
	margin-top:30px;
	font-size:1.5em;
	letter-spacing:0.3em;		
	}
	@keyframes typewriter{
  	0%{width: 0;}
  	100%{width: 34em;}
	}
	.ubicacion, .localizacion, .info, .aviso{
	display:flex;
	}
	.edificio{
	width:40%;
	height:370px;
	}
	.edificio h3{
	font-size:2em;
	letter-spacing:0.5em;
	margin-left:0.7em;
	}
	.edificio p{
	margin-top:0.7em;
	margin-left:0.7em;
	font-size:1.2em;
	letter-spacing:0.3em;	
	}
	.fotomuseo{
	width:55%;
	height:370px;
	}
	.gi{
	font-size:2em;
	letter-spacing:0.4em;
	}
	.galeria{
	display:flex;
	}
	.galeria article{
	margin-left:1%;
	}
	.galeria article:first-child{
	margin-left:0;
	}
	.horario{
	width:45%;
	}
	.julio h3, .octubre h3{
	font-size:1em;
	}
	.julio p, .octubre p, .visitas p{
	font-size:1em;
	}
	.cerrado{
	width:38%;
	}
	.cerrado p{
	font-size:0.8em;
	}
	.mapa{
	width:52%;
	height:350px;
	}
	.visitas{
	width:58%;
	}
	.visitas a{
	font-size:1em;
	line-height:1.5em;
	}
	.vida ul{
	display:flex;
	}
	.vida ul li{
	height:60px;
	}
	.vida ul li a{
	font-size:1.5em;
	margin-top:10px;
	}
	article.biografia h2, article.generacion h2, article.obra h2{
	font-size:1.3em;
	letter-spacing:0.3em;
	}
	article.biografia p, article.generacion p, article.obra p, article.obra li{
	font-size:1.1em;
	letter-spacing:0.2em;
	line-height:1.5em;
	text-align:justify;
	}
	article.biografia .palabras{
	font-size:1em;
	}
	.foto1{
	width:35%;
	}
	.texto1{
	width:63%;
	margin-left:2%;
	}
	.foto2{
	width:33%;
	}
	.texto2{
	width:65%;
	margin-right:2%;
	}
	.foto3{
	width:48%;
	}
	.texto3{
	width:50%;
	margin-left:2%;
	}
	.foto4{
	width:23%;
	}
	.texto4{
	width:75%;
	margin-left:2%;
	}
	.solo{
	width:51%;
	max-width: 485px;
	}	
	.texto1 h2, .texto4 h2{
	font-size:1.3em;
	letter-spacing:0.3em;
	}
	article.biografia{
	display:flex;
	}
	article.generacion{
	display:none;
	}
	article.obra{
	display:none;
	}
	.vinculo{
	width:70%;
	margin:12px auto;
	padding:2em;
	}
	.vinculo h1{
	padding:1em 0;
	font-size:1.6em;
	letter-spacing:0.4em;
	}
	.vinculo p, .referencia p, .referencia1 p{
	padding:0.5em 0;
	font-size:1.2em;
	letter-spacing:0.3em;
	line-height:1.5em;
	}
	.vinculo p, .referencia p{
	text-align:justify;
	}
	.referencia1 p{
	text-align:center;
	}
	.combinado{
	display:flex;
	}
	.referencia2{
	width:58%;
	}
	.foto{
	width:40%;
	margin-left:2%;
	}
	.introduccion{
	padding:1em 3em;	
	}
	.introduccion h1{
	font-size:1.8em;
	letter-spacing:0.4em;
	margin:30px 0;
	}
	.introduccion p{
	font-size:1.2em;
	letter-spacing:0.3em;
	text-align:justify;
	margin:20px 0;
	}
	.enlace{
	width:40%;
	height:55px;
	padding:1em;
	}
	.enlace a{	
	font-size:1.1em;
	}
	.enlace a:hover{
	font-size:1.4em;
	letter-spacing:0.4em;
	}
	.primero, .segundo, .tercero, .cuarto, .quinto{
	width:100%;
	margin:30px auto;
	position:relative;
	display:flex;
	}
	.quince, .doce, .nueve, .seis, .tres{
	width:400px;
	height:450px;
	position:relative;
	}
	.catorce, .once, .ocho, .cinco, .dos{
	width:400px;
	height:450px;
	margin-left:10px;
	position:relative;
	}
	.trece, .diez, .siete, .cuatro, .uno{
	width:400px;
	height:450px;
	margin-left:10px;
	position:relative;
	}
	.quince p, .catorce p, .trece p, .doce p, .once p, .diez p, .nueve p, .ocho p, .siete p, .seis p, .cinco p, .cuatro p, .tres p, .dos p, .uno p{
	position:absolute;
	left:1.2%;
	}
	.quince p, .doce p, .nueve p, .seis p, .tres p{
	top:22%;
	}
	.catorce p, .once p, .ocho p, .cinco p, .dos p{
	top:50%;
	}
	.trece p, .diez p, .siete p, .cuatro p, .uno p{
	top:70%;
	}
	.senderismo{
	padding:1em;
	}
	.ruta{
	padding:1.5em;
	}
	.ruta h1{
	font-size:1.6em;
	letter-spacing:0.3em;
	}
	.ruta p{
	font-size:1.2em;
	letter-spacing:0.3em;
	}
	.paisajes{
	height:500px;
	}
	.paisajes h3{
	font-size:2em;
	letter-spacing:0.3em;
	bottom:30%;
	left:5%;
	}
	.paneles{
	margin:20px auto;
	padding:2em 1em;
	}
	.paneles h2{
	padding:1.2em 0;
	font-size:1.5em;
	letter-spacing:0.3em;
	}
	.panel1, .panel2{
	padding:1em;
	}
	.frase{
	font-size:2em;
	letter-spacing:0.08em;
	line-height:1.4em;	
	}
	.firma1{
	width:15%;
	top:170px;
	}	
	footer{	
	display:flex;
	}
	footer .redes{
	width:20%;
	margin:20px 0 20px 50px;
	float:left;
	}
	footer .direccion{
	width:80%;
	margin:10px 50px 10px 0;
	}
	footer .direccion p{
	font-size:1em;
	margin-top:5px;
	}	
	.bxslider img{
	display: block;
	}
}



@media screen and (min-width:1400px){
	.cabecera{
	height:650px;
	}
	ul li img{
	height:100%;		
	}
	.bxslider .letra{
	font-size:3em;
	}
	.museo{
	margin:420px auto 40px auto;
	}	
	.paisajes{
	height:715px;
	}
	.referencia2{
	width:60%;
	}
	.foto{
	width:35%;
	margin-left:2%;
	margin-top: 5px;
	}
	.referencia1 p, .referencia2p{
	line-height: 1.2em;
	}
}

		
	